<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_9</title>
</head>
<body>
    <h1>Ejercicio 9</h1>

    <script>
function programacion( hora = 10 ) {
    
    if (hora < 10) {
        console.log(`No hay programas a las ${hora} hrs"`);
    }
    if (hora >= 10 && hora <=12) {
        console.log(`${hora} hrs Programa: "Dibujos Animados"`);
    }
    if (hora >= 13 && hora <=16) {
        console.log(`${hora} hrs Programa: "Tele Serie"`);
    }
    if (hora >= 17 && hora <=18) {
        console.log(`${hora} hrs Programa: "Novelas Repetidas"`);
    }
    if (hora >= 19 && hora <=21) {
        console.log(`${hora} hrs Programa: "Dibujos Animados"`);
    }
    if (hora >= 22 && hora <= 23) {
        console.log(`${hora} hrs Programa: "Noticiero"`);
    }    
}
programacion(16);
    </script>
</body>
</html>